@import './../../styles/guide.scss';

.wrapper{
	font-size:1em;
	@media(min-width: 1024px){
		width: 100%;
	}
}
.container{
	margin: 0 auto;
	width: 80%;
	padding-top: 0.5%;
	font-size: 0.9em;
}
.topcontent{	
	padding: 1% 0 0;
	text-align: left;
	@media(max-width: 568px){
		padding:0;
	}
}
.mapcontainer{
	position: relative;
	margin: 0 auto;
	width: 75%;
	>img{
		max-width: 100%;
		max-height: 100%;
	}
	@media(min-width: 800px) and (max-width:900px){
		width:68%;
	}
	@media(min-width: 1024px){
		width: 90%;
	}
	&__new{
		&--pop{
			text-align: center;
			>img{
				max-width: 65%;
			}
		}
	}
}
.dotimg{
	max-width: 2%;
}
.exclameimg{
	max-width: 3%;
}
.map_modal{
	&__title{
		vertical-align:middle;
		>img{
			max-width: 10%;
			margin-right: 5%;
			vertical-align:middle;
			max-height: 100%;
		}
		font-size: 1.2em;
	}
	&__content{
		>div{
			display: inline-block;
			vertical-align: middle;
		}
		&--left{
			width: 60%;
			>ul{
				padding: 0;
				font-size: 1em;
				margin:0;
				>li:nth-child(even){
					// color:#31a2ee;
					color: #84d7e9;
				}
			}
			@media(max-width: 600px) and (max-height: 320px){
				>ul{
					font-size: 0.9em;
				}
			}
		}
		&--right{
			width: 35%;
			margin-left:5%; 
			text-align: center;
			>img{
				max-width: 100%;
			}
		}
	}
}
.tips_modal{
	width: 80%;
	margin: 0 auto;
}
.monster{
	&__footer{
		font-size: 0.8em;
		>span:nth-child(2){
			margin-left: 10%;
		}
	}
}
.monster_modal{
	&__list{
		margin:1% auto;
		padding-left: 1rem;
	}
	&__sublist{
		padding-left: 0;
		list-style-type:none;
		>li:before{
			content: '-';
			text-indent: -5px;
			letter-spacing:5px;
		}
		>li:nth-child(odd){
			// color:#31a2ee;
			color: #84d7e9;
		}
	}
}
.monstertips_modal{
	text-align: center;
	>div{
		display: inline-block;
		vertical-align: middle;
	}
	&__imgwrap{
		width: 30%;
	}
	&__content{
		width: 50%;
		padding: 0 5%;
		text-align: left;
		>span{
			padding-right: 5px;
		}
	}

}
.base_tips_modal{
	>ul{
		margin:0;
		padding-left:1rem;
		list-style-type:none;
		>li:before{
			content: '-';
			text-indent:-5px;
			letter-spacing:5px;
		}
		>li:nth-child(even){
			// color:#31a2ee;
			color: #84d7e9;
		}
	}
}
.basepop{
	text-align: center;
	>div{
		display: inline-block;
		vertical-align: middle;
	}
	&__imgwrap{
		width: 30%;
	}
	&__content{
		width: 50%;
		padding: 0 5%;
		text-align: left;
		>span{
			padding-right: 5px;
		}
	}

}
